RubyGems Navigation menu

aws-sdk-configservice 1.24.0

Official AWS Ruby gem for AWS Config (Config Service). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.55.0 - December 21, 2020 (100 KB)
  2. 1.54.0 - December 17, 2020 (97 KB)
  3. 1.53.0 - September 30, 2020 (97 KB)
  4. 1.52.0 - September 25, 2020 (97 KB)
  5. 1.51.0 - September 15, 2020 (97 KB)
  6. 1.24.0 - March 18, 2019 (62 KB)
Show all versions (73 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.48.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    aae589e1b69fb8195e91935e9e6ffa0cd53f74dccbdb4b6df519795b25e42f44

    Total downloads 41,650,802

    For this version 62,479

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: